package com.njzscloud.supervisory.biz.constant;

import com.njzscloud.common.core.ienum.DictStr;
import lombok.Getter;
import lombok.RequiredArgsConstructor;

/**
 * 字典代码：process_status
 * 字典名称：处理状态
 */
@Getter
@RequiredArgsConstructor
public enum ProcessStatus implements DictStr {
    PENDING("PENDING", "待处理"),
    PROCESSING("PROCESSING", "处理中"),
    PROCESSED("PROCESSED", "已处理"),
    IGNORED("IGNORED", "已忽略");
    private final String val;
    private final String txt;
}    
